.organs-wrapper,
.sad-head-wrap,
#needle,
.slide-image-left,
.slide-image-right,
#salt-shaker-2,
.salt-specks-wrapper,
#mouth,
.shaker-left,
.shaker-right {
	display: none;
}

.infographic li.too-much .slide_image {
    background: url("images/slide-organs-IE.svg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}

.infographic li.one-in-three .slide_image {
    background: url("images/slide-heart-monitor-IE.svg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}

.infographic li.heart .slide_image {
    background: url("images/slide-heart-beat-IE.svg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}

.infographic li.guilty .slide_image {
    background: url("images/slide-salt-family-IE.svg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}

.infographic li.contain-yourself .slide_image {
	 background: url("images/slide-two-shakers-IE.svg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
}